Subject: Re: [Healeys] Let's Talk Oil

From: [email-masked]
Date: Tue, 4 Aug 2015 00:54:44 -0400

--===============6006464762631588900==
	boundary="----=_Part_227559_1271624694.1438664084306"

------=_Part_227559_1271624694.1438664084306
Content-Transfer-Encoding: 7bit

 That damage looks very much like the damage that was seen during the first year or so that oil companies started cutting down on the ZDDP in their oil, but had neglected to tell anyone. Since then, experienced engine builders have been using engine assembly Moly lube and run-in oil that are very high in ZDDP for that first start-up and first oil change after the initial start-up, so that the new cam lobes get micromachined and microscopic gaps get filled in. Otherwise, what happens is that the lobes and cam followers weld and break and weld and break and weld and break until the surface is pulled away from the cam in big chunks. The interesting thing, possibly, is that the synthetic oil actually postponed this problem for some period of time -- we don't know how many miles this TR has been driven over those two years -- and the problem may not have fully materialized until the time it did.

I don't think the use of synthetic oil had anything to do with this outcome. I ran synthetic in my MGA race car for the years I drove it because it performed much better at continuous high rpm than standard oil, but for normal rpm in a normal engine, regular 10-40 or 20-50 dino oil is just fine.

G.

Gary Anderson

Editor at Large, Austin-Healey Magazine

------=_Part_227559_1271624694.1438664084306
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>

<div> <font size="2">That damage looks very much like the damage that was seen during the first year or so that oil companies started cutting down on the ZDDP in their oil, but had neglected to tell anyone. Since then, experienced engine builders have been using engine assembly Moly lube and run-in oil that are very high in ZDDP for that first start-up and first oil change after the initial start-up, so that the new cam lobes get micromachined and microscopic gaps get filled in. Otherwise, what happens is that the lobes and cam followers weld and break and weld and break and weld and break until the surface is pulled away from the cam in big chunks. The interesting thing, possibly, is that the synthetic oil actually postponed this problem for some period of time -- we don't know how many miles this TR has been driven over those two years -- and the problem may not have fully materialized until the time it did.<br>
<br>
I don't think the use of synthetic oil had anything to do with this outcome. I ran synthetic in my MGA race car for the years I drove it because it performed much better at continuous high rpm than standard oil, but for normal rpm in a normal engine, regular 10-40 or 20-50 dino oil is just fine.<br>
<br>
G.<br>
</font>
</div>

<div> <br>

</div>

<div style="font-family:helvetica,arial;font-size:10pt;color:black"><font face="Times New Roman, Times, serif"><i>Gary Anderson</i><br>
<br>
<font size="2">Editor at Large, Austin-Healey Magazine</font></font><!-- end of AOLMsgPart_1_7ddd43cb-8c91-4acc-8968-441028bad470 -->
</div>

</font>
------=_Part_227559_1271624694.1438664084306--

--===============6006464762631588900==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============6006464762631588900==--